/*******************************************
BIGCOM CONTACT FORM STYLING STARTS
********************************************/

.HorizontalFormContainer dt {
line-height: 28px !important;
font-size: 13px !important;
font-family: 'Bitter', serif !important;
text-align: left !important;
}

#ContactForm input.ContactButton.btn {
font-family: 'Bitter', serif !important;
}

/*******************************************
BIGCOM CONTACT FORM STYLING ENDS
********************************************/




/**********************************************************************
Xmas Banner css starts.
**********************************************************************/
/*

#Logo {
padding-top: 50px !important;
}

#SearchForm {
top: 38px !important;
}


@media only screen and (min-width: 768px) and (max-width: 991px) {

#TopMenuFreeShipping2 {
margin-top: 28px !important;
}

.HolidayHoursTopBanner {
margin-top: 14px !important;
padding-left: 5070px !important;
}
}

@media only screen and (max-width: 767px) {

#TopMenuFreeShipping2 {
margin-top: 58px !important;
}

.HolidayHoursTopBanner {
margin-top: 0px !important;
padding-left: 5070px !important;
}

.HolidayHoursTopBanner a {
margin-left: -30px !important;
}
}



@media only screen and (max-width: 767px) and (min-width: 480px) {
#TopMenu {
display: block !important;
}

#TopMenu .TopMenuText {
display: none !important;
}

.HolidayHoursTopBanner {
margin-top: -181px !important;
height: 23px !important;
}

.HolidayHoursTopBanner a {
font-size: 14px;
float: left;
width: 85%;
}
}


@media only screen and (max-width: 674px) {
.HolidayHoursTopBanner {
height: 39px !important;
}
}


@media only screen and (max-width: 479px) {
.HolidayHoursTopBanner {
margin-top: -160px !important;
}

#TopMenu {
display: block !important;
}

#TopMenu .TopMenuText {
display: none !important;
}

.HolidayHoursTopBanner a {
font-size: 14px;
float: left;
width: 85%;
margin-left: -45px !important;
}
}

@media only screen and (max-width: 356px) {
.HolidayHoursTopBanner a {
font-size: 12px !important;
}
}

*/
/**********************************************************************
Xmas Banner css ends.
**********************************************************************/




.SiteSeal table {
margin: auto;
margin-bottom: 25px;
margin-top: -21px;
}

.SiteSeal table td {
border: none;
}

#share-product {
display:none;
}

.HolidayHoursTopBanner {
margin-bottom: 0px !important;
background: #ed6a23;
color: #ffffff;
height: 28px;
padding-left: 5000px;
width: 100%;
padding-right: 5000px;
margin-left: -5000px;
margin-right: 5000px;
padding-top: 4px;
margin-top:-6px;
float: left;
}

.HolidayHoursTopBanner a {
color: #ffffff;
}

.PinterestButtonContainer {
display: none;
}

.AddThisButtonBox {
margin-top: 18px !important;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 .TitleHeading, .slide-text, #HeaderLower li, .ProductActionAdd, .ProductDetailsGrid .DetailRow.PriceRow .Value, .QuickViewBtn, .fastCartSummaryBox .ProductPrice, .ProductPriceWrap {
    font-family: 'Bitter', serif !important;
    color: #ed6a23 !important;
}

.home-products .item h2 a {
    font-family: 'Bitter', serif;
    font-weight: bold;
}

#Header {
    font-family: 'Bitter', serif;
}

body {
    font-family: 'Bitter', serif;
}

.banner_home_page_top {
    padding-bottom: 65px !important;
    margin-bottom: 26px;
    border-bottom: 2px solid #e5e5e5;
    }

.Content.Widest {
    padding-top: 25px;
        }

.banner_home_page_top strong {
        color: #ed6a23 !important;
    font-size: 28px;
}

#HeaderLower li a {
   color: #ffffff!important;
    border-left: 1px solid #ffffff;
    border-left: none;
}

#HeaderLower li a:hover {
   color: #ed6a23 !important;
}

#HeaderLower .Block {
    background: #464646;
}

#HeaderLower {
    border-top: none;
    border-bottom: none;
    background: #ffffff;
}

.Block.banner_home_page_bottom {
    padding-top: 60px;
}

#HeaderLower li:hover > a {
    text-decoration: none;
}

#Logo {
    padding-top: 32px;
    max-width: 450px;
    padding-left: 10px;
    padding-right: 10px;
    margin: auto;
}

#TopMenu li a:hover {
    color: #ed6a23 !important;
    text-decoration: none;
}

.current .prodAccordionContent {
    padding-top: 30px;
    padding-bottom: 10px;
    }

table {
    margin-top: 25px;
    margin-bottom: 40px;
/*    max-width: 417px; */
    }


#FooterUpper a {
    color: #9c9c9c;
    font-size: 13px;
    }

#Outer {
    background: #ffffff;
    }

#frmCompare {
    border-top: none;
    }

#Header {
    background-color: #ffffff;
    }

.home-products .item {
    background: #f4f4f4;
    }

#ContainerFooter {
    background-color: #f4f4f4;
    }

.home-products .item .ProductPrice em {
    font-family: 'Bitter', serif;
    }

#CategoryContent .ProductList .ProductPriceRating em {
    font-family: 'Bitter', serif;
}

#Footer .by-bc {
    display: none;
    }

#SearchForm form {
    background: #f4f4f4;
    }

#SearchForm input#search_query {
    font-family: 'Bitter', serif;
    }

#FooterUpper .Column .Dos {
    display: none;
    }

.NewsletterSubscription input {
    font-family: 'Bitter', serif;
}

.Content .ProductList li.item {
    background: #f4f4f4;
    }

#CategoryContent .ProductList li .ProductName a, .item .ProductName a {
    font-weight: bold;
    }

div.selector select {
    font-family: 'Bitter', serif;
    }

div.selector {
     font-family: 'Bitter', serif;
    }

.btn-secondary, input[type="submit"].btn-secondary {
    font-family: 'Bitter', serif;
    }

#Wrapper .Breadcrumb ul, .Breadcrumb li {
    font-family: 'Bitter', serif;
    }

.CatHead h1 {
    margin-top: 50px;
    text-align: center;
    }

input.Submit, a.Button, input[type="submit"], input[type="button"], .sharebutton {
    background: #ed6a23;
    }

input[type="submit"] {
    color: #ffffff;
    border: none;
    }

input[type="submit"]:hover {
    background: #464646;
    border: none;
    }

#CategoryContent .ProductList li .ProductName a, .item .ProductName a {
    color: #ed6a23;
    }

.NewsletterSubscription .Button {
    background: url(http://cdn5.bigcommerce.com/r-a695f2735dc41d03e6943cb3231dc475ca858e05/themes/Hipster/images/submit-arrow.png) no-repeat center center #ed6a23;
    }

.NewsletterSubscription .Button:hover {
    background: url(http://cdn5.bigcommerce.com/r-a695f2735dc41d03e6943cb3231dc475ca858e05/themes/Hipster/images/submit-arrow.png) no-repeat center center #ed6a23;
    }

.CatHead .SortBox {
    display: none;
    }

.DetailRow {
    display: none;
    }

.SitemapBrands {
    display: none;
    }

 #PagesMenu .Panel .BlockContent {
    display: none;
    }

#CartContent .KeepShopping a.btn.back {
    color: #ffffff;
    border: none;
    background: #ed6a23;
    }

#CartContent .KeepShopping a.btn:hover {
    background: #464646;
    border: none;
    }

.btn-secondary:hover, input[type="submit"].btn-secondary:hover {
    color: #ed6a23 important!;
    }

#CategoryContent .next:hover {
    color: #464646;
    border: none;
    }

#CategoryContent .next {
    background-color: #efefef;
    color: #ed6a23;
    border: none;
    }

#ProductDetails .BulkDiscount .AddCartButton, #ProductDetails .BulkDiscount .BulkDiscountLink .btn {
    border: none;
    background: #ed6a23;
    }

#ProductDetails .BulkDiscount .AddCartButton:hover, #ProductDetails .BulkDiscount .BulkDiscountLink .btn:hover {
    border: none;
    background: #464646;
    }

a.btn-secondary {
    color: #464646;
    border: none;
    background: #efefef;
    }

a.btn-secondary:hover {
    color: #ed6a23;
    border: none;
    }

.CartUpdateBtn input[type="submit"].btn-secondary.bigBtn {
    color: #464646;
    border: none;
    background: #efefef;
}

.CartUpdateBtn input[type="submit"].btn-secondary.bigBtn:hover {
    color: #ed6a23;
    border: none;
}

#LayoutColumn1 input[type="submit"].btn.btn-secondary {
    color: #464646;
    border: none;
    background: #efefef;
}

#LayoutColumn1 input[type="submit"].btn.btn-secondary:hover {
    color: #ed6a23;
    border: none;
}

.ProceedToCheckout a.btn.bigBtn {
    border: none;
    background: #ed6a23;
    }

.ProceedToCheckout a.btn.bigBtn:hover {
    border: none;
    background: #464646;
    }

#frmCompare a.btn-secondary {
    color: #464646;
    border: none;
    background: #dedede;
    margin-top: 6px;
    margin-bottom: 14px;
    }

#frmCompare a.btn-secondary:hover {
    color: #ed6a23;
    border: none;
    background: #dedede;
    margin-top: 6px;
    margin-bottom: 14px;
    }

#ChooseBillingAddress input[type="submit"].billingButton {
    border: none;
    }

#NewShippingAddress input[type="submit"].shippingButton {
    border: none;
    }

#CheckoutStepShippingProvider input[type="submit"] {
    border: none;
    }

#OrderConfirmationForm input#apply_code {
    border: none;
    }

#OrderConfirmationForm input#apply_code:hover {
    border: none;
    background: #464646;
    }

#OrderConfirmationForm input#bottom_payment_button.bigBtn {
    border: none;
    }

#CheckoutStepPaymentDetails input[type="submit"] {
    border: none;
    }

#ContactForm input.ContactButton.btn {
    border: none;
    }

.CheckoutButton .btn {
    border: none;
    background: #ed6a23;
    }

.fastCartContent .fastCartTop a:hover, .fastCartContent .ProductList .ProductDetails a:hover {
    background: #464646;
    }


table.CartContents th, table.General th, a, .home-products .item h2 a {
    color: #ed6a23;
    }

#ProductReviews .write-btn {
    border: none;
    }

.TabNav li.Active a {
    color: #ed6a23;
    }

.ProductList a {
    color: #ed6a23;
    }

#SearchPageHeader .btn {
    border: none;
    background: #ed6a23;
    }

#LoginForm .btn {
    border: none;
    background: #ed6a23;
    }

#LoginForm .btn:hover {
    background: #464646;
    }

input[type="button"].btn-secondary {
    border: none;
    background: #efefef;
    }

input[type="button"].btn-secondary:hover {
    color: #ed6a23;
    }

#CartContent .EstimatedShippingMethods table th {
    color: #ed6a23;
    }

ul.AccountOrderStatusList .actions input[type="submit"] {
    color: #ed6a23;
    }

#ChooseShippingAddress a.btn {
    border: none;
    background: #ed6a23;
    }

#ChooseShippingAddress a.btn:hover {
    border: none;
    background: #464646;
    }

#tabcontent .sharebutton {
    border: none;
    background: #ed6a23;
        }

#tabcontent .sharebutton:hover {
    background: #464646;
        }

#FeaturedProductsHeading h2 {
    font-size: 17px;
    color: #9d9fa2 !important;
    }

#ProductDetails .ProductTinyImageList ul li div {
    display: table-cell;
    vertical-align: middle;
    }

img#TinyImage_0, img#TinyImage_1, img#TinyImage_2, img#TinyImage_3, img#TinyImage_4, img#TinyImage_5, img#TinyImage_6, img#TinyImage_7, img#TinyImage_8, img#TinyImage_9, img#TinyImage_10, img#TinyImage_11, img#TinyImage_12, img#TinyImage_13, img#TinyImage_14, img#TinyImage_15, img#TinyImage_16 {
    width: auto !important;
    height: auto !important;
    padding-top: 5px;
    }



#TopMenuFreeShipping p {
    font-size: 13px;
    float: left!important;
    color: #f78335;
    font-weight: bold;
    margin-top: -2px !important;
    }

#TopMenuFreeShipping p span {
    color: #FFF;
}

#TopMenuFreeShipping2 p {
    font-size: 14px;
    text-align: center;
    color: #f78335;
    font-weight: bold;
    margin-top: -2px !important;
    margin-bottom: -8px;
    }


.ProductList strong a {
    font-family: 'Bitter', serif;
    font-weight: bold !important;
}

.ProductList li .ProductActionAdd a {
    font-weight: bold !important;
    font-family: 'Droid Sans',sans-serif !important;
}

.Availability p {
    font-size: 14px !important;
    margin-top: 0px !important;
}

.FreeShippingProductDetails p {
    font-size: 17px !important;
    margin-top: 28px !important;
    font-weight: bold !important;
    color: gray !important;
    margin-bottom: 0px !important;
}

.ProductPriceWrap {
    padding-bottom: 16px !important;
    }

.ProductAddToCart .BulkDiscount {
    margin-bottom: 10px !important;
    }

#HeaderLower li ul li a {
    color: #6E6E6E !important;
    font-weight: bold !important;
    font-family: 'Bitter', serif;
    text-transform: uppercase !important;
    line-height: 23px !important;
    font-size: 13px !important;
    }

#HeaderLower li ul li a:hover {
    color: #ed6a23 !important;
    }

#HeaderLower li ul {
    margin-top: 1px !important;
    }

.Right {
margin-left: 0px !important;
}

#Footer ul {
float: none !important;
text-align: center;
}

.Block.banner_home_page_bottom, .Block.banner_category_page_bottom, .Block.banner_brand_page_bottom, .Block.banner_search_page_bottom {
max-width: 980px;
width: auto !important;
}









@media only screen and (max-width: 991px) {


#FooterUpper .Uno, #FooterUpper .Dos, #FooterUpper .Tres {
display: block !important;
float: left !important;
padding-bottom: 0px !important;
}

#FooterUpper .Column.NewsletterColumn {
padding-bottom: 15px !important;
}

#TopMenuFreeShipping p {
display:none !important;
}

}







@media only screen and (min-width: 991px) {
#TopMenuFreeShipping2 p {
display:none !important;
}
}







@media only screen and (max-width: 767px) {

#Footer ul {
margin-top: 30px !important;
}

#FooterUpper .Column ul {
margin-bottom: 30px !important;
}

.CatHead {
margin-bottom: 15px !important;
}

.PrimaryProductDetails {
margin-top: 0px !important;
}

.mobileTitle {
margin-top: 35px !important;
}

.google_plusone_iframe_widget {
width: auto !important;
}

.PayPalExpressCheckout, .AlternativeCheckout {
margin-top: 7px !important;
}

.CartCode .CouponCode h3 {
margin-top: 28px !important;
}

.CartCode .GiftCertificate {
padding-top: 25px !important;
}

.Content .ProductList li.item {
height: 338px !important;
}

.cartToggle span {
color: #ed6a23 !important;
}

.Content .ProductList .ProductImage {
width: 300px !important;
}

#SimilarProductsByCustomerViews .ProductList li {
width: 300px !important;
margin-left: 0px !important;
}

.ProductList strong a, .ProductList .ProductPriceRating {
font-size: 14px !important;
}

#TopMenuFreeShipping2 p {
color: #f78335;
margin-bottom: 0px;
padding-right: 40px;
}

#TopMenuFreeShipping2 p span {
    color: #FFF;
    }

.Content.Widest {
padding-top: 0px;
}

.banner_home_page_top {
padding-bottom: 45px !important;
}

}





@media only screen and (max-width:480px) {

#TopMenuFreeShipping2 p {
    font-size: 13.5px;

}